package com.ruoyi.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 登录用户类型
 * @author 辉
 * 2024/3/5
 */
@Getter
@AllArgsConstructor
public enum LoginType {
    ADMIN("1"),  // 后台登录
    FRONT("2");  // 前台登录

    private final String type;
}
